
        .top-header {
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            z-index: 100;
            background: #FFFFFF;
        }
        .top-header__wrapper {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            padding: 16px 12px;
        }
        .top-header__logotype {
            display: block;
            overflow: hidden;
            min-width: 44px;
            width: 44px;
            height: 44px;
        }
        .top-header__logotype img {
            display: block;
            max-width: 100%;
            width: 100%;
            height: 100%;
            -o-object-fit: contain;
               object-fit: contain;
        }
        .top-header__btn {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;
            padding: 11px 24px;
            font-family: 'Manrope', sans-serif;
            font-size: 16px;
            font-weight: 500;
            line-height: 1;
            text-align: center;
            text-decoration: none;
            color: #FFFFFF;
            background: #FF8D70;
            border: none;
            border-radius: 400px;
            cursor: pointer;
        }
        .top-header__hamburger {
            position: relative;
            z-index: 1;
            display: block;
            overflow: hidden;
            padding: 0;
            min-width: 40px;
            width: 40px;
            height: 40px;
            font-size: 0;
            background: transparent;
            border: none;
            border-radius: 0;
        }
        .top-header__hamburger:focus {
            outline: none;
        }
        .top-header__hamburger.is--active .top-header__hamburger-inner:first-child {
            top: 18.5px;
            -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                    transform: rotate(45deg);
        }
        .top-header__hamburger.is--active .top-header__hamburger-inner:nth-child(2) {
            opacity: 0;
        }
        .top-header__hamburger.is--active .top-header__hamburger-inner:last-child {
            top: 18.5px;
            -webkit-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                    transform: rotate(-45deg);
        }
        .top-header__hamburger-inner {
            position: absolute;
            left: 6px;
            z-index: 1;
            display: block;
            width: 28px;
            height: 3px;
            background: #171717;
            border-radius: 5px;
            -webkit-transition: all 0.25s ease-in-out;
            -o-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
        }
        .top-header__hamburger-inner:first-child {
            top: 10.5px;
        }
        .top-header__hamburger-inner:nth-child(2) {
            top: 18.5px;
        }
        .top-header__hamburger-inner:last-child {
            top: 26.5px;
        }
        .top-header__menu {
            position: fixed;
            top: 76px;
            right: 0;
            bottom: 0;
            z-index: 100;
            -webkit-transform: translateX(104%);
                -ms-transform: translateX(104%);
                    transform: translateX(104%);
            width: 100%;
            height: 100vh;
            background: #FFFFFF;
            pointer-events: none;
            -webkit-transition: all 0.25s ease-in-out;
            -o-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
        }
        .top-header__menu.is--active {
            -webkit-transform: translateX(0);
                -ms-transform: translateX(0);
                    transform: translateX(0);
            pointer-events: all;
        }
        .top-header__list {
            padding: 16px 14px;
        }
        .top-header__link {
            display: block;
            width: -webkit-fit-content;
            width: -moz-fit-content;
            width: fit-content;
            font-family: 'Manrope', sans-serif;
            font-size: 18px;
            font-weight: 500;
            text-decoration: none;
            color: #171717!important;
            -webkit-transition: all 0.25s ease-in-out;
            -o-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
        }
        .top-header__link + .top-header__link {
            margin-top: 26px;
        }
    